Subject: Re: [PATCH] Re: VIA "Velocity" Gigabit ethernet driver

From: Alan Cox <[email-masked]>
Date: Mon, 31 May 2004 19:01:34 -0400

On Tue, Jun 01, 2004 at 12:35:03AM +0200, Francois Romieu wrote:
> Some polish attached. I'll probably do the rx_copybreak thing as well as
> some pci_dma_sync_single_for_{cpu/device} if nobody beats me.
> 
> Apparently there's no documentation available for the chipset, right ?

I have some documentation but its not what I would call complete. The docs are
marked NDA etc etc but identical to the ones you'll find included with the
current driver zip (the .exe is also a zip) on viaarena ;)